/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.events-table{
    border:0px!important;
}

.events-table td, .events-table th{
    padding:10px!important;
    box-sizing: border-box;
}

.events-table th{
    border-bottom: 1px solid rgb(238, 238, 238);
    color:#085693!important;
    font-weight: 600;
    text-align: left;
}

.events-table img{
    max-width:200px;
}

.events-table__image{
   width:25%;
}

.events-table__content{
    width:30%;
}

.events-table__blue{
    color:#085693;
}

.face-card{
    position: relative;
}

.face-card .et_pb_main_blurb_image{
    width:50%;
}

.face-card .et_pb_blurb_container{
    padding:20px;
}

.face-card .et_pb_main_blurb_image a::before {
    display: block;
    width: 100%;
    height: 100%;
    content: “”;
    position: absolute;
    top: 0;
    left: 0;
    content:"";
}

.face-card .et_pb_main_blurb_image .et_pb_image_wrap{
	margin:0px;
}


/********* Mobile Menu Collapse ********/
 
/**** This hides the sub menu items on mobile ****/
 
#mobile_menu1.et_mobile_menu li > ul.hide {
display: none !important;
}
 
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
.et_mobile_menu .menu-item-has-children > a{
	font-weight:400;
}
#mobile_menu1.et_mobile_menu > li > a{
	font-weight:700;
} 

#mobile_menu1 .menu-item-has-children {
position: relative;
}
#mobile_menu1 .menu-item-has-children > a {
background: transparent;
}
 
/**** This styles the icon and moves it to the right ****/
 
#mobile_menu1 .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 26px;
cursor: pointer;
z-index: 3;
}
 
/**** Here you can swap out the actual icons ****/
 
span.menu-closed:before {
content: "\4c";
display: block;
color: #1291cb;
font-size: 16px;
font-family: ETmodules;
}
 
span.menu-closed.menu-open:before {
content: "\4d";
}

.face-card{
	height:100%;
}

.face-card .et_pb_blurb_content{
	display:flex;
	flex-direction:column;
}

.face-card .et_pb_main_blurb_image{
	margin-bottom:0px!important;
}

#post-1628 .et_pb_row{
	display:flex!important;
	flex-wrap:wrap;
}

.face-card .et_pb_main_blurb_image .et_pb_image_wrap{
	border:0px!important;
}